#include <atmel_start.h>
#include "pdebug.h"
int main(void)
{
	/* Initializes MCU, drivers and middleware */
	atmel_start_init();
	pdebug_init();

	printf("Hi\n");

	/* Replace with your application code */
	while (1) {
	}
}
